
/* MAIN MENU */
#zone-menu-wrapper {
background: #2e79ab;
margin-bottom: 0;
padding: 0;
transition: all 0.4s ease;
}
#zone-menu-wrapper a i.fa:hover {
    color: #c22026;
}
.sf-menu ul.menu li.leaf a {
    font-weight: normal;
    text-transform: capitalize !important;
    font-family: 'Oswald', sans-serif;
}
.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    padding: 0;
    margin: 0 auto;
}

.sf-menu a:hover {
    background: transparent;
    color: #c42127;
    text-decoration: none;
}
#block-boxes-congress-service-center .list-group a {
    font-size: 1.2em;
    font-family: 'Oswald';
}

/****************SOCIAL MEDIA ZONE************************/

div#boxes-box-new_twitter h3, #boxes-box-congress_fb_responsive h3, #boxes-box-instagram_embed h3, #block-views-congress-news-block-latest-news h2, #block-views-congress-offices-of-noslide .views-row a, .not-front #region-content h1#page-title {
    font-size: 42px;
    font-weight: 800;
    font-family:  'Oswald' !important;
    color:  #055889;
}

.views-row h3.field-content, .views-row h3.field-content {
font-size: 22px;
    font-weight: 800;
    font-family: 'Oswald' !important;
    color: #055889;
}


#block-boxes-new-twitter iframe {
    /* height: 750px !important; */
    width: 730px !important;
    height: 500px !important;
}

#region-stayconnected-first, #region-stayconnected-second, #region-stayconnected-third   {
    width:  auto;
    flex:  33% !important;
    padding-left: 68px;
}

#boxes-box-social_media_title h2 {
    font-family: 'Oswald';
    letter-spacing: 0.1em;
    font-size: 47px;
    color: #164764;
    background: none !important;
}

#block-menu-block-congress-main-menu-superfish {
   justify-content: left;
    font-family: 'Oswald', Impact, 'Arial Narrow Bold', sans-serif;
}


/* HOW CAN WE HELP YOU */



#block-boxes-congress-service-center .list-group {
   
    height: 200px;
    width: 200px;
    
}


	
/* FOOTER ZONE */

#zone-footer-bottom-wrapper {
    background: #2e79ab;
}

#zone-newsletter-wrapper.fixed {
    background: #c22026;
}

#block-boxes-congress-service-center .list-group {
    background: #006098;
 
}

#block-views-congress-offices-of-noslide .views-row {
  width: 30%;
}
  
  #region-footer-second {
    margin: 0;
    width: 100%;
}

#zone-stayconnected {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
	}

	
#zone-stayconnected .block {
    margin: 0 0 0 20px;
	padding: 0;
}

#boxes-box-social_media_title h2 {

    background: #d3d3d3;
}

#region-stayconnected-title {
    float: none;
    margin: 0 auto;
    max-width: 600px;
    width: 600px;
    background: #d3d3d3;
}

#region-stayconnected-first, #region-stayconnected-second, #region-stayconnected-third {
    /* border: 0; */
    /* display: inline-block; */
    margin: 0;
    /* padding: 1%; */
    text-align: center;
    /* vertical-align: text-top; */
    width: 49%;
    letter-spacing: 3px;
}

#region-stayconnected-second  {
    padding-left: 45px;
}


#block-views-congress-offices-of-noslide .views-row a {
    font-family: 'Lato';
    font-size: 32px;
}


.not-front #zone-preface-wrapper {
    /* background: #000 url(../images/background-interior.jpg) center center no-repeat; */
    background-size: auto auto;
    background-size: cover;
    padding-top: 100px;
}

.not-front #region-content h1#page-title {
    padding: 0 18px;
    font-size: 48px;
	
}

.not-front .panel-display h1 {
    padding-left: 15px;
    padding-right: 15px;
	
}


/* CUSTOM ISSUES PAGE - FLEX GRID FORMAT */


.some-page-wrapper {
    margin: 0;
    background-color: #ffff;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 78%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.orange-column {
  background-color: orange;
  height: 300px;
}

.blue-column {
  background-color: blue;
  height: 300px;
}

.green-column {
  background-color: green;
  height: 300px;
}
